Bug 218180 - Unable to hear sound
Unable to hear sound
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: alsa-lib (Show other bugs)
6
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Martin Stransky
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-12-02 14:26 EST by Jason Sanford
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-10 08:34:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jason Sanford 2006-12-02 14:26:05 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.8.0.8) Gecko/20061107 Fedora/1.5.0.8-1.fc6 Firefox/1.5.0.8

Description of problem:
No sound from sigmatel stac 92xx C-Major on Dell XPS 400

Version-Release number of selected component (if applicable):


How reproducible:
Always


Steps to Reproduce:
1.start system
2.login
3.try an sound = silence

Actual Results:


Expected Results:


Additional info:
------- System Config Soundcard Log --------
Sat Dec  2 14:15:49 EST 2006

------- lspci --------
00:00.0 Host bridge: Intel Corporation 82945G/GZ/P/PL Memory Controller Hub
00:01.0 PCI bridge: Intel Corporation 82945G/GZ/P/PL PCI Express Root Port
00:1b.0 Audio device: Intel Corporation 82801G (ICH7 Family) High Definition Audio Controller (rev 01)
00:1c.0 PCI bridge: Intel Corporation 82801G (ICH7 Family) PCI Express Port 1 (rev 01)
00:1c.4 PCI bridge: Intel Corporation 82801GR/GH/GHM (ICH7 Family) PCI Express Port 5 (rev 01)
00:1c.5 PCI bridge: Intel Corporation 82801GR/GH/GHM (ICH7 Family) PCI Express Port 6 (rev 01)
00:1d.0 USB Controller: Intel Corporation 82801G (ICH7 Family) USB UHCI #1 (rev 01)
00:1d.1 USB Controller: Intel Corporation 82801G (ICH7 Family) USB UHCI #2 (rev 01)
00:1d.2 USB Controller: Intel Corporation 82801G (ICH7 Family) USB UHCI #3 (rev 01)
00:1d.3 USB Controller: Intel Corporation 82801G (ICH7 Family) USB UHCI #4 (rev 01)
00:1d.7 USB Controller: Intel Corporation 82801G (ICH7 Family) USB2 EHCI Controller (rev 01)
00:1e.0 PCI bridge: Intel Corporation 82801 PCI Bridge (rev e1)
00:1f.0 ISA bridge: Intel Corporation 82801GH (ICH7DH) LPC Interface Bridge (rev 01)
00:1f.1 IDE interface: Intel Corporation 82801G (ICH7 Family) IDE Controller (rev 01)
00:1f.2 RAID bus controller: Intel Corporation 82801GR/GH (ICH7 Family) Serial ATA Storage Controller RAID (rev 01)
00:1f.3 SMBus: Intel Corporation 82801G (ICH7 Family) SMBus Controller (rev 01)
01:00.0 VGA compatible controller: nVidia Corporation NV41.1 [GeForce 6800] (rev a2)
04:00.0 Ethernet controller: Intel Corporation 82573L Gigabit Ethernet Controller (rev 01)
05:04.0 Multimedia video controller: NEC Corporation Dual Tuner/MPEG Encoder (rev 0b)
05:05.0 Modem: Intel Corporation FA82537EP 56K V.92 Data/Fax Modem PCI (rev 04)

------- lspci -vn --------
00:00.0 0600: 8086:2770
	Subsystem: 1028:01d1
	Flags: bus master, fast devsel, latency 0
	Capabilities: [e0] Vendor Specific Information

00:01.0 0604: 8086:2771
	Flags: bus master, fast devsel, latency 0
	Bus: primary=00, secondary=01, subordinate=01, sec-latency=0
	Memory behind bridge: ed000000-efefffff
	Prefetchable memory behind bridge: 00000000d0000000-00000000dff00000
	Capabilities: [88] #0d [0000]
	Capabilities: [80] Power Management version 2
	Capabilities: [90] Message Signalled Interrupts: 64bit- Queue=0/0 Enable+
	Capabilities: [a0] Express Root Port (Slot+) IRQ 0
	Capabilities: [100] Virtual Channel
	Capabilities: [140] Unknown (5)

00:1b.0 0403: 8086:27d8 (rev 01)
	Subsystem: 1028:01d1
	Flags: bus master, fast devsel, latency 0, IRQ 169
	Memory at efffc000 (64-bit, non-prefetchable) [size=16K]
	Capabilities: [50] Power Management version 2
	Capabilities: [60] Message Signalled Interrupts: 64bit+ Queue=0/0 Enable-
	Capabilities: [70] Express Unknown type IRQ 0
	Capabilities: [100] Virtual Channel
	Capabilities: [130] Unknown (5)

00:1c.0 0604: 8086:27d0 (rev 01)
	Flags: bus master, fast devsel, latency 0
	Bus: primary=00, secondary=02, subordinate=02, sec-latency=0
	Memory behind bridge: ecf00000-ecffffff
	Capabilities: [40] Express Root Port (Slot+) IRQ 0
	Capabilities: [80] Message Signalled Interrupts: 64bit- Queue=0/0 Enable+
	Capabilities: [90] #0d [0000]
	Capabilities: [a0] Power Management version 2
	Capabilities: [100] Virtual Channel
	Capabilities: [180] Unknown (5)

00:1c.4 0604: 8086:27e0 (rev 01)
	Flags: bus master, fast devsel, latency 0
	Bus: primary=00, secondary=03, subordinate=03, sec-latency=0
	Capabilities: [40] Express Root Port (Slot+) IRQ 0
	Capabilities: [80] Message Signalled Interrupts: 64bit- Queue=0/0 Enable+
	Capabilities: [90] #0d [0000]
	Capabilities: [a0] Power Management version 2
	Capabilities: [100] Virtual Channel
	Capabilities: [180] Unknown (5)

00:1c.5 0604: 8086:27e2 (rev 01)
	Flags: bus master, fast devsel, latency 0
	Bus: primary=00, secondary=04, subordinate=04, sec-latency=0
	I/O behind bridge: 0000d000-0000dfff
	Memory behind bridge: ec800000-ecefffff
	Capabilities: [40] Express Root Port (Slot+) IRQ 0
	Capabilities: [80] Message Signalled Interrupts: 64bit- Queue=0/0 Enable+
	Capabilities: [90] #0d [0000]
	Capabilities: [a0] Power Management version 2
	Capabilities: [100] Virtual Channel
	Capabilities: [180] Unknown (5)

00:1d.0 0c03: 8086:27c8 (rev 01)
	Subsystem: 1028:01d1
	Flags: bus master, medium devsel, latency 0, IRQ 225
	I/O ports at ff80 [size=32]

00:1d.1 0c03: 8086:27c9 (rev 01)
	Subsystem: 1028:01d1
	Flags: bus master, medium devsel, latency 0, IRQ 233
	I/O ports at ff60 [size=32]

00:1d.2 0c03: 8086:27ca (rev 01)
	Subsystem: 1028:01d1
	Flags: bus master, medium devsel, latency 0, IRQ 50
	I/O ports at ff40 [size=32]

00:1d.3 0c03: 8086:27cb (rev 01)
	Subsystem: 1028:01d1
	Flags: bus master, medium devsel, latency 0, IRQ 58
	I/O ports at ff20 [size=32]

00:1d.7 0c03: 8086:27cc (rev 01) (prog-if 20)
	Subsystem: 1028:01d1
	Flags: bus master, medium devsel, latency 0, IRQ 225
	Memory at ffa80800 (32-bit, non-prefetchable) [size=1K]
	Capabilities: [50] Power Management version 2
	Capabilities: [58] Debug port

00:1e.0 0604: 8086:244e (rev e1) (prog-if 01)
	Flags: bus master, fast devsel, latency 0
	Bus: primary=00, secondary=05, subordinate=05, sec-latency=32
	I/O behind bridge: 0000c000-0000cfff
	Memory behind bridge: ec700000-ec7fffff
	Capabilities: [50] #0d [0000]

00:1f.0 0601: 8086:27b0 (rev 01)
	Flags: bus master, medium devsel, latency 0
	Capabilities: [e0] Vendor Specific Information

00:1f.1 0101: 8086:27df (rev 01) (prog-if 8a)
	Subsystem: 1028:01d1
	Flags: bus master, medium devsel, latency 0, IRQ 169
	I/O ports at <ignored>
	I/O ports at <ignored>
	I/O ports at <ignored>
	I/O ports at <ignored>
	I/O ports at ffa0 [size=16]

00:1f.2 0104: 8086:27c3 (rev 01)
	Subsystem: 1028:01d1
	Flags: bus master, 66MHz, medium devsel, latency 0, IRQ 74
	I/O ports at fe00 [size=8]
	I/O ports at fe10 [size=4]
	I/O ports at fe20 [size=8]
	I/O ports at fe30 [size=4]
	I/O ports at fea0 [size=16]
	Memory at efffbc00 (32-bit, non-prefetchable) [size=1K]
	Capabilities: [80] Message Signalled Interrupts: 64bit- Queue=0/0 Enable+
	Capabilities: [70] Power Management version 2

00:1f.3 0c05: 8086:27da (rev 01)
	Subsystem: 1028:01d1
	Flags: medium devsel, IRQ 177
	I/O ports at ece0 [size=32]

01:00.0 0300: 10de:00c1 (rev a2)
	Subsystem: 10de:0245
	Flags: bus master, fast devsel, latency 0, IRQ 11
	Memory at ed000000 (32-bit, non-prefetchable) [size=16M]
	Memory at d0000000 (64-bit, prefetchable) [size=256M]
	Memory at ee000000 (64-bit, non-prefetchable) [size=16M]
	Expansion ROM at efe00000 [disabled] [size=128K]
	Capabilities: [60] Power Management version 2
	Capabilities: [68] Message Signalled Interrupts: 64bit+ Queue=0/0 Enable-
	Capabilities: [78] Express Endpoint IRQ 0
	Capabilities: [100] Virtual Channel
	Capabilities: [128] Power Budgeting

04:00.0 0200: 8086:109a (rev 01)
	Subsystem: 1028:01d1
	Flags: bus master, fast devsel, latency 0, IRQ 82
	Memory at ecee0000 (32-bit, non-prefetchable) [size=128K]
	Memory at ec800000 (32-bit, non-prefetchable) [size=4M]
	I/O ports at dce0 [size=32]
	Capabilities: [c8] Power Management version 2
	Capabilities: [d0] Message Signalled Interrupts: 64bit+ Queue=0/0 Enable+
	Capabilities: [e0] Express Endpoint IRQ 0
	Capabilities: [100] Advanced Error Reporting
	Capabilities: [140] Device Serial Number 09-c1-7c-ff-ff-3f-12-00

05:04.0 0400: 1033:013a (rev 0b)
	Subsystem: 1809:001a
	Flags: bus master, medium devsel, latency 64, IRQ 11
	Memory at ec7fe000 (32-bit, non-prefetchable) [size=8K]
	Memory at ec7fce00 (32-bit, non-prefetchable) [size=512]
	Capabilities: [40] Power Management version 2

05:05.0 0703: 8086:1080 (rev 04)
	Subsystem: 1028:1000
	Flags: bus master, stepping, medium devsel, latency 64, IRQ 177
	Memory at ec7fd000 (32-bit, non-prefetchable) [size=4K]
	I/O ports at cc00 [size=256]
	Capabilities: [80] Power Management version 2

------- lsmod --------
Module                  Size  Used by
autofs4                25413  2 
hidp                   24129  2 
rfcomm                 46041  0 
l2cap                  31681  10 hidp,rfcomm
bluetooth              58917  5 hidp,rfcomm,l2cap
sunrpc                158333  1 
ip_conntrack_netbios_ns     7105  0 
ipt_REJECT              9665  1 
xt_state                6337  2 
ip_conntrack           56993  2 ip_conntrack_netbios_ns,xt_state
nfnetlink              11353  1 ip_conntrack
iptable_filter          7233  1 
ip_tables              17669  1 iptable_filter
ip6t_REJECT             9537  1 
xt_tcpudp               7361  9 
ip6table_filter         7105  1 
ip6_tables             18821  1 ip6table_filter
x_tables               18501  6 ipt_REJECT,xt_state,ip_tables,ip6t_REJECT,xt_tcpudp,ip6_tables
dm_multipath           22601  0 
video                  21061  0 
sbs                    20225  0 
i2c_ec                  9281  1 sbs
button                 10961  0 
battery                14405  0 
asus_acpi              20697  0 
ac                      9541  0 
ipv6                  267489  19 ip6t_REJECT
parport_pc             31205  0 
lp                     17033  0 
parport                40841  2 parport_pc,lp
joydev                 13697  0 
sg                     38493  0 
snd_hda_intel          22613  1 
snd_hda_codec         154049  1 snd_hda_intel
snd_seq_dummy           8133  0 
snd_seq_oss            37185  0 
snd_seq_midi_event     11841  1 snd_seq_oss
snd_seq                57137  5 snd_seq_dummy,snd_seq_oss,snd_seq_midi_event
e1000                 123857  0 
snd_seq_device         12621  3 snd_seq_dummy,snd_seq_oss,snd_seq
snd_pcm_oss            46561  0 
snd_mixer_oss          20545  1 snd_pcm_oss
snd_pcm                80325  3 snd_hda_intel,snd_hda_codec,snd_pcm_oss
snd_timer              27077  2 snd_seq,snd_pcm
ide_cd                 42337  4 
snd                    57029  11 snd_hda_intel,snd_hda_codec,snd_seq_oss,snd_seq,snd_seq_device,snd_pcm_oss,snd_mixer_oss,snd_pcm,snd_timer
cdrom                  38625  1 ide_cd
soundcore              14113  1 snd
pcspkr                  7361  0 
i2c_i801               11853  0 
i2c_core               25537  2 i2c_ec,i2c_i801
snd_page_alloc         14281  2 snd_hda_intel,snd_pcm
serio_raw              11205  0 
dm_snapshot            21357  0 
dm_zero                 6337  0 
dm_mirror              32913  0 
dm_mod                 61273  30 dm_multipath,dm_snapshot,dm_zero,dm_mirror
usb_storage            72865  0 
ahci                   23237  2 
libata                102745  1 ahci
sd_mod                 24897  17 
scsi_mod              138601  5 sg,usb_storage,ahci,libata,sd_mod
ext3                  135497  1 
jbd                    63209  1 ext3
ehci_hcd               35533  0 
ohci_hcd               25181  0 
uhci_hcd               27725  0 

------- /etc/modprobe.conf --------
alias eth0 e1000
alias scsi_hostadapter ahci
alias scsi_hostadapter1 usb-storage
alias snd-card-0 snd-hda-intel
options snd-card-0 index=0
options snd-hda-intel index=0
remove snd-hda-intel { /usr/sbin/alsactl store 0 >/dev/null 2>&1 || : ; }; /sbin/modprobe -r --ignore-remove snd-hda-intel

------- /etc/asound.conf --------


------- aplay -l --------
**** List of PLAYBACK Hardware Devices ****
card 0: Intel [HDA Intel], device 0: STAC92xx Analog [STAC92xx Analog]
  Subdevices: 1/1
  Subdevice #0: subdevice #0

------- amixer --------
Simple mixer control 'PCM',0
  Capabilities: pvolume
  Playback channels: Front Left - Front Right
  Limits: Playback 0 - 255
  Mono:
  Front Left: Playback 168 [66%]
  Front Right: Playback 168 [66%]
Simple mixer control 'Front',0
  Capabilities: pvolume pswitch
  Playback channels: Front Left - Front Right
  Limits: Playback 0 - 127
  Mono:
  Front Left: Playback 83 [65%] [on]
  Front Right: Playback 83 [65%] [on]
Simple mixer control 'Surround',0
  Capabilities: pvolume pswitch
  Playback channels: Front Left - Front Right
  Limits: Playback 0 - 127
  Mono:
  Front Left: Playback 127 [100%] [off]
  Front Right: Playback 127 [100%] [off]
Simple mixer control 'Center',0
  Capabilities: pvolume pvolume-joined pswitch pswitch-joined
  Playback channels: Mono
  Limits: Playback 0 - 127
  Mono: Playback 127 [100%] [off]
Simple mixer control 'LFE',0
  Capabilities: pvolume pvolume-joined pswitch pswitch-joined
  Playback channels: Mono
  Limits: Playback 0 - 127
  Mono: Playback 127 [100%] [off]
Simple mixer control 'Line In as Output',0
  Capabilities: pswitch pswitch-joined
  Playback channels: Mono
  Mono: Playback [off]
Simple mixer control 'Capture',0
  Capabilities: cvolume cswitch
  Capture channels: Front Left - Front Right
  Limits: Capture 0 - 14
  Front Left: Capture 0 [0%] [off]
  Front Right: Capture 0 [0%] [off]
Simple mixer control 'Input Source',0
  Capabilities: enum
  Items: 'Mic' 'Front Mic' 'Line'
  Item0: 'Mic'
Simple mixer control 'Mux',0
  Capabilities: cvolume
  Capture channels: Front Left - Front Right
  Limits: Capture 0 - 4
  Front Left: Capture 0 [0%]
  Front Right: Capture 0 [0%]

------- /proc/asound/version --------
Advanced Linux Sound Architecture Driver Version 1.0.12rc1 (Thu Jun 22 13:55:50 2006 UTC).

------- rpm -q alsa-lib --------
alsa-lib-1.0.12-2.fc6

------- rpm -q alsa-utils --------
alsa-utils-1.0.12-3.fc6

------- /proc/asound/modules --------
 0 snd_hda_intel

------- /proc/asound/pcm --------
00-00: STAC92xx Analog : STAC92xx Analog : playback 1 : capture 2

------- /etc/sysconfig/hwconf --------
-
class: OTHER
bus: PCI
detached: 0
desc: "Intel Corporation FA82537EP 56K V.92 Data/Fax Modem PCI"
vendorId: 8086
deviceId: 1080
subVendorId: 1028
subDeviceId: 1000
pciType: 1
pcidom:    0
pcibus:  5
pcidev:  5
pcifn:  0
-
class: OTHER
bus: PCI
detached: 0
driver: i2c-i801
desc: "Intel Corporation 82801G (ICH7 Family) SMBus Controller"
vendorId: 8086
deviceId: 27da
subVendorId: 1028
subDeviceId: 01d1
pciType: 1
pcidom:    0
pcibus:  0
pcidev: 1f
pcifn:  3
-
class: OTHER
bus: PCI
detached: 0
desc: "Intel Corporation 82801GH (ICH7DH) LPC Interface Bridge"
vendorId: 8086
deviceId: 27b0
subVendorId: 0000
subDeviceId: 0000
pciType: 1
pcidom:    0
pcibus:  0
pcidev: 1f
pcifn:  0
-
class: OTHER
bus: PCI
detached: 0
desc: "Intel Corporation 82801 PCI Bridge"
vendorId: 8086
deviceId: 244e
subVendorId: 0000
subDeviceId: 0000
pciType: 1
pcidom:    0
pcibus:  0
pcidev: 1e
pcifn:  0
-
class: OTHER
bus: PCI
detached: 0
desc: "Intel Corporation 82801GR/GH/GHM (ICH7 Family) PCI Express Port 6"
vendorId: 8086
deviceId: 27e2
subVendorId: 0000
subDeviceId: 0000
pciType: 1
pcidom:    0
pcibus:  0
pcidev: 1c
pcifn:  5
-
class: OTHER
bus: PCI
detached: 0
desc: "Intel Corporation 82801GR/GH/GHM (ICH7 Family) PCI Express Port 5"
vendorId: 8086
deviceId: 27e0
subVendorId: 0000
subDeviceId: 0000
pciType: 1
pcidom:    0
pcibus:  0
pcidev: 1c
pcifn:  4
-
class: OTHER
bus: PCI
detached: 0
desc: "Intel Corporation 82801G (ICH7 Family) PCI Express Port 1"
vendorId: 8086
deviceId: 27d0
subVendorId: 0000
subDeviceId: 0000
pciType: 1
pcidom:    0
pcibus:  0
pcidev: 1c
pcifn:  0
-
class: OTHER
bus: PCI
detached: 0
desc: "Intel Corporation 82945G/GZ/P/PL PCI Express Root Port"
vendorId: 8086
deviceId: 2771
subVendorId: 0000
subDeviceId: 0000
pciType: 1
pcidom:    0
pcibus:  0
pcidev:  1
pcifn:  0
-
class: OTHER
bus: PCI
detached: 0
desc: "Intel Corporation 82945G/GZ/P/PL Memory Controller Hub"
vendorId: 8086
deviceId: 2770
subVendorId: 1028
subDeviceId: 01d1
pciType: 1
pcidom:    0
pcibus:  0
pcidev:  0
pcifn:  0
-
class: OTHER
bus: USB
detached: 0
desc: "Linux 2.6.18-1.2849.fc6 ehci_hcd EHCI Host Controller"
usbclass: 9
usbsubclass: 0
usbprotocol: 0
usbbus: 5
usblevel: 0
usbport: 0
usbdev: 1
vendorId: 0000
deviceId: 0000
usbmfr: Linux 2.6.18-1.2849.fc6 ehci_hcd
usbprod: EHCI Host Controller
-
class: OTHER
bus: USB
detached: 0
desc: "Linux 2.6.18-1.2849.fc6 uhci_hcd UHCI Host Controller"
usbclass: 9
usbsubclass: 0
usbprotocol: 0
usbbus: 1
usblevel: 0
usbport: 0
usbdev: 1
vendorId: 0000
deviceId: 0000
usbmfr: Linux 2.6.18-1.2849.fc6 uhci_hcd
usbprod: UHCI Host Controller
-
class: OTHER
bus: USB
detached: 0
desc: "Linux 2.6.18-1.2849.fc6 uhci_hcd UHCI Host Controller"
usbclass: 9
usbsubclass: 0
usbprotocol: 0
usbbus: 2
usblevel: 0
usbport: 0
usbdev: 1
vendorId: 0000
deviceId: 0000
usbmfr: Linux 2.6.18-1.2849.fc6 uhci_hcd
usbprod: UHCI Host Controller
-
class: OTHER
bus: USB
detached: 0
desc: "Linux 2.6.18-1.2849.fc6 uhci_hcd UHCI Host Controller"
usbclass: 9
usbsubclass: 0
usbprotocol: 0
usbbus: 3
usblevel: 0
usbport: 0
usbdev: 1
vendorId: 0000
deviceId: 0000
usbmfr: Linux 2.6.18-1.2849.fc6 uhci_hcd
usbprod: UHCI Host Controller
-
class: OTHER
bus: USB
detached: 0
desc: "Linux 2.6.18-1.2849.fc6 uhci_hcd UHCI Host Controller"
usbclass: 9
usbsubclass: 0
usbprotocol: 0
usbbus: 4
usblevel: 0
usbport: 0
usbdev: 1
vendorId: 0000
deviceId: 0000
usbmfr: Linux 2.6.18-1.2849.fc6 uhci_hcd
usbprod: UHCI Host Controller
-
class: OTHER
bus: USB
detached: 0
desc: "Microsoft Natural Keyboard Pro"
usbclass: 3
usbsubclass: 0
usbprotocol: 0
usbbus: 1
usblevel: 2
usbport: 0
usbdev: 5
vendorId: 045e
deviceId: 001d
usbprod: Microsoft Natural Keyboard Pro
-
class: OTHER
bus: PSAUX
detached: 0
driver: pcspkr
desc: "PC Speaker"
-
class: OTHER
bus: ISAPNP
detached: 0
desc: "PNP0200"
deviceId: PNP0200
-
class: OTHER
bus: ISAPNP
detached: 0
desc: "PNP0800"
deviceId: PNP0800
-
class: OTHER
bus: ISAPNP
detached: 0
desc: "PNP0a03"
deviceId: PNP0a03
-
class: OTHER
bus: ISAPNP
detached: 0
desc: "PNP0b00"
deviceId: PNP0b00
-
class: OTHER
bus: ISAPNP
detached: 0
desc: "PNP0c01"
deviceId: PNP0c01
-
class: OTHER
bus: ISAPNP
detached: 0
desc: "PNP0c01"
deviceId: PNP0c01
-
class: OTHER
bus: ISAPNP
detached: 0
desc: "PNP0c02"
deviceId: PNP0c02
-
class: OTHER
bus: ISAPNP
detached: 0
desc: "PNP0c04"
deviceId: PNP0c04
-
class: OTHER
bus: USB
detached: 0
desc: "Philips eHome Infrared Transceiver"
usbclass: 255
usbsubclass: 255
usbprotocol: 255
usbbus: 5
usblevel: 2
usbport: 1
usbdev: 5
vendorId: 0471
deviceId: 0815
usbmfr: Philips
usbprod: eHome Infrared Transceiver
-
class: OTHER
bus: USB
detached: 0
desc: "Unknown USB device 0x451:0x1446"
usbclass: 9
usbsubclass: 0
usbprotocol: 0
usbbus: 1
usblevel: 1
usbport: 0
usbdev: 4
vendorId: 0451
deviceId: 1446
-
class: NETWORK
bus: PCI
detached: 0
device: eth0
driver: e1000
desc: "Intel Corporation 82573L Gigabit Ethernet Controller"
network.hwaddr: 00:12:3f:7c:c1:09
vendorId: 8086
deviceId: 109a
subVendorId: 1028
subDeviceId: 01d1
pciType: 1
pcidom:    0
pcibus:  4
pcidev:  0
pcifn:  0
-
class: MOUSE
bus: USB
detached: 0
device: input/mice
driver: genericwheelusb
desc: "Logitech USB-PS/2 Trackball"
usbclass: 3
usbsubclass: 1
usbprotocol: 2
usbbus: 5
usblevel: 2
usbport: 3
usbdev: 6
vendorId: 046d
deviceId: c402
usbmfr: Logitech
usbprod: USB-PS/2 Trackball
-
class: AUDIO
bus: PCI
detached: 0
driver: snd-hda-intel
desc: "Intel Corporation 82801G (ICH7 Family) High Definition Audio Controller"
vendorId: 8086
deviceId: 27d8
subVendorId: 1028
subDeviceId: 01d1
pciType: 1
pcidom:    0
pcibus:  0
pcidev: 1b
pcifn:  0
-
class: CDROM
bus: IDE
detached: 0
device: hda
desc: "SONY DVD-ROM DDU1615"
-
class: CDROM
bus: IDE
detached: 0
device: hdb
desc: "HL-DT-ST DVD+/-RW GWA4164B"
-
class: VIDEO
bus: PCI
detached: 0
driver: nvidiafb
desc: "nVidia Corporation NV41.1 [GeForce 6800]"
video.xdriver: nv
vendorId: 10de
deviceId: 00c1
subVendorId: 10de
subDeviceId: 0245
pciType: 1
pcidom:    0
pcibus:  1
pcidev:  0
pcifn:  0
-
class: HD
bus: USB
detached: 0
desc: "TEAC CA-200"
usbclass: 8
usbsubclass: 6
usbprotocol: 80
usbbus: 5
usblevel: 1
usbport: 2
usbdev: 4
vendorId: 0644
deviceId: 0200
usbmfr: TEAC
usbprod: CA-200
-
class: HD
bus: SCSI
detached: 0
device: sda
desc: "ATA ST3160828AS"
host: 0
id: 0
channel: 0
lun: 0
-
class: HD
bus: SCSI
detached: 0
device: sdb
desc: "ATA ST3160828AS"
host: 2
id: 0
channel: 0
lun: 0
-
class: HD
bus: SCSI
detached: 0
device: sdc
desc: "TEAC USB   HS-CF Card"
host: 4
id: 0
channel: 0
lun: 0
-
class: HD
bus: SCSI
detached: 0
device: sdd
desc: "TEAC USB   HS-xD/SM"
host: 4
id: 0
channel: 0
lun: 1
-
class: HD
bus: SCSI
detached: 0
device: sde
desc: "TEAC USB   HS-MS Card"
host: 4
id: 0
channel: 0
lun: 2
-
class: HD
bus: SCSI
detached: 0
device: sdf
desc: "TEAC USB   HS-SD Card"
host: 4
id: 0
channel: 0
lun: 3
-
class: RAID
bus: PCI
detached: 0
driver: ahci
desc: "Intel Corporation 82801GR/GH (ICH7 Family) Serial ATA Storage Controller RAID"
vendorId: 8086
deviceId: 27c3
subVendorId: 1028
subDeviceId: 01d1
pciType: 1
pcidom:    0
pcibus:  0
pcidev: 1f
pcifn:  2
-
class: CAPTURE
bus: PCI
detached: 0
desc: "NEC Corporation Dual Tuner/MPEG Encoder"
vendorId: 1033
deviceId: 013a
subVendorId: 1809
subDeviceId: 001a
pciType: 1
pcidom:    0
pcibus:  5
pcidev:  4
pcifn:  0
-
class: KEYBOARD
bus: USB
detached: 0
driver: keybdev
desc: "Microsoft Natural Keyboard Pro"
usbclass: 3
usbsubclass: 1
usbprotocol: 1
usbbus: 1
usblevel: 2
usbport: 0
usbdev: 5
vendorId: 045e
deviceId: 001d
usbprod: Microsoft Natural Keyboard Pro
-
class: USB
bus: PCI
detached: 0
driver: ehci-hcd
desc: "Intel Corporation 82801G (ICH7 Family) USB2 EHCI Controller"
vendorId: 8086
deviceId: 27cc
subVendorId: 1028
subDeviceId: 01d1
pciType: 1
pcidom:    0
pcibus:  0
pcidev: 1d
pcifn:  7
-
class: USB
bus: PCI
detached: 0
driver: uhci-hcd
desc: "Intel Corporation 82801G (ICH7 Family) USB UHCI #4"
vendorId: 8086
deviceId: 27cb
subVendorId: 1028
subDeviceId: 01d1
pciType: 1
pcidom:    0
pcibus:  0
pcidev: 1d
pcifn:  3
-
class: USB
bus: PCI
detached: 0
driver: uhci-hcd
desc: "Intel Corporation 82801G (ICH7 Family) USB UHCI #3"
vendorId: 8086
deviceId: 27ca
subVendorId: 1028
subDeviceId: 01d1
pciType: 1
pcidom:    0
pcibus:  0
pcidev: 1d
pcifn:  2
-
class: USB
bus: PCI
detached: 0
driver: uhci-hcd
desc: "Intel Corporation 82801G (ICH7 Family) USB UHCI #2"
vendorId: 8086
deviceId: 27c9
subVendorId: 1028
subDeviceId: 01d1
pciType: 1
pcidom:    0
pcibus:  0
pcidev: 1d
pcifn:  1
-
class: USB
bus: PCI
detached: 0
driver: uhci-hcd
desc: "Intel Corporation 82801G (ICH7 Family) USB UHCI #1"
vendorId: 8086
deviceId: 27c8
subVendorId: 1028
subDeviceId: 01d1
pciType: 1
pcidom:    0
pcibus:  0
pcidev: 1d
pcifn:  0
-
class: IDE
bus: PCI
detached: 0
desc: "Intel Corporation 82801G (ICH7 Family) IDE Controller"
vendorId: 8086
deviceId: 27df
subVendorId: 1028
subDeviceId: 01d1
pciType: 1
pcidom:    0
pcibus:  0
pcidev: 1f
pcifn:  1

------- dmesg --------
Linux version 2.6.18-1.2849.fc6 (brewbuilder@hs20-bc2-4.build.redhat.com) (gcc version 4.1.1 20061011 (Red Hat 4.1.1-30)) #1 SMP Fri Nov 10 12:45:28 EST 2006
BIOS-provided physical RAM map:
 BIOS-e820: 0000000000000000 - 00000000000a0000 (usable)
 BIOS-e820: 00000000000f0000 - 0000000000100000 (reserved)
 BIOS-e820: 0000000000100000 - 000000003fe8cc00 (usable)
 BIOS-e820: 000000003fe8cc00 - 000000003fe8ec00 (ACPI NVS)
 BIOS-e820: 000000003fe8ec00 - 000000003fe90c00 (ACPI data)
 BIOS-e820: 000000003fe90c00 - 0000000040000000 (reserved)
 BIOS-e820: 00000000f0000000 - 00000000f4000000 (reserved)
 BIOS-e820: 00000000fec00000 - 00000000fed00400 (reserved)
 BIOS-e820: 00000000fed20000 - 00000000feda0000 (reserved)
 BIOS-e820: 00000000fee00000 - 00000000fef00000 (reserved)
 BIOS-e820: 00000000ffb00000 - 0000000100000000 (reserved)
126MB HIGHMEM available.
896MB LOWMEM available.
found SMP MP-table at 000fe710
Using x86 segment limits to approximate NX protection
On node 0 totalpages: 261772
  DMA zone: 4096 pages, LIFO batch:0
  Normal zone: 225280 pages, LIFO batch:31
  HighMem zone: 32396 pages, LIFO batch:7
DMI 2.3 present.
Using APIC driver default
IO/L-APIC allowed because system is MP or new enough
ACPI: RSDP (v002 DELL                                  ) @ 0x000feb00
ACPI: XSDT (v001 DELL    DXP051  0x00000007 ASL  0x00000061) @ 0x000fd25a
ACPI: FADT (v003 DELL    DXP051  0x00000007 ASL  0x00000061) @ 0x000fd352
ACPI: SSDT (v001   DELL    st_ex 0x00001000 INTL 0x20050309) @ 0xfffca30f
ACPI: MADT (v001 DELL    DXP051  0x00000007 ASL  0x00000061) @ 0x000fd446
ACPI: BOOT (v001 DELL    DXP051  0x00000007 ASL  0x00000061) @ 0x000fd4b8
ACPI: ASF! (v016 DELL    DXP051  0x00000007 ASL  0x00000061) @ 0x000fd4e0
ACPI: MCFG (v001 DELL    DXP051  0x00000007 ASL  0x00000061) @ 0x000fd547
ACPI: HPET (v001 DELL    DXP051  0x00000007 ASL  0x00000061) @ 0x000fd585
ACPI: DSDT (v001   DELL    dt_ex 0x00001000 INTL 0x20050309) @ 0x00000000
ACPI: PM-Timer IO Port: 0x808
ACPI: Local APIC address 0xfee00000
ACPI: LAPIC (acpi_id[0x01] lapic_id[0x00] enabled)
Processor #0 15:4 APIC version 20
ACPI: LAPIC (acpi_id[0x02] lapic_id[0x01] enabled)
Processor #1 15:4 APIC version 20
ACPI: LAPIC (acpi_id[0x03] lapic_id[0x05] disabled)
ACPI: LAPIC (acpi_id[0x04] lapic_id[0x07] disabled)
ACPI: LAPIC_NMI (acpi_id[0xff] high level lint[0x1])
ACPI: IOAPIC (id[0x08] address[0xfec00000] gsi_base[0])
IOAPIC[0]: apic_id 8, version 32, address 0xfec00000, GSI 0-23
ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl dfl)
ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 high level)
ACPI: IRQ0 used by override.
ACPI: IRQ2 used by override.
ACPI: IRQ9 used by override.
Enabling APIC mode:  Flat.  Using 1 I/O APICs
ACPI: HPET id: 0x8086a201 base: 0xfed00000
Using ACPI (MADT) for SMP configuration information
Allocating PCI resources starting at 50000000 (gap: 40000000:b0000000)
Detected 2793.350 MHz processor.
Built 1 zonelists.  Total pages: 261772
Kernel command line: ro root=LABEL=/ rhgb quiet
mapped APIC to ffffd000 (fee00000)
mapped IOAPIC to ffffc000 (fec00000)
Enabling fast FPU save and restore... done.
Enabling unmasked SIMD FPU exception support... done.
Initializing CPU#0
CPU 0 irqstacks, hard=c07af000 soft=c078f000
PID hash table entries: 4096 (order: 12, 16384 bytes)
Console: colour VGA+ 80x25
Dentry cache hash table entries: 131072 (order: 7, 524288 bytes)
Inode-cache hash table entries: 65536 (order: 6, 262144 bytes)
Memory: 1031368k/1047088k available (2139k kernel code, 15036k reserved, 866k data, 244k init, 129584k highmem)
Checking if this processor honours the WP bit even in supervisor mode... Ok.
hpet0: at MMIO 0xfed00000 (virtual 0xf8800000), IRQs 2, 8, 0
hpet0: 3 64-bit timers, 14318180 Hz
Using HPET for base-timer
Calibrating delay using timer specific routine.. 5590.18 BogoMIPS (lpj=2795090)
Security Framework v1.0.0 initialized
SELinux:  Initializing.
SELinux:  Starting in permissive mode
selinux_register_security:  Registering secondary module capability
Capability LSM initialized as secondary
Mount-cache hash table entries: 512
CPU: After generic identify, caps: bfebfbff 20100000 00000000 00000000 0000641d 00000000 00000000
CPU: After vendor identify, caps: bfebfbff 20100000 00000000 00000000 0000641d 00000000 00000000
monitor/mwait feature present.
using mwait in idle threads.
CPU: Trace cache: 12K uops, L1 D cache: 16K
CPU: L2 cache: 1024K
CPU: Physical Processor ID: 0
CPU: Processor Core ID: 0
CPU: After all inits, caps: bfebf3ff 20100000 00000000 00000180 0000641d 00000000 00000000
Intel machine check architecture supported.
Intel machine check reporting enabled on CPU#0.
CPU0: Intel P4/Xeon Extended MCE MSRs (24) available
CPU0: Thermal monitoring enabled
Checking 'hlt' instruction... OK.
SMP alternatives: switching to UP code
ACPI: Core revision 20060707
CPU0: Intel(R) Pentium(R) D CPU 2.80GHz stepping 04
SMP alternatives: switching to SMP code
Booting processor 1/1 eip 3000
CPU 1 irqstacks, hard=c07b0000 soft=c0790000
Initializing CPU#1
Calibrating delay using timer specific routine.. 5586.21 BogoMIPS (lpj=2793109)
CPU: After generic identify, caps: bfebfbff 20100000 00000000 00000000 0000641d 00000000 00000000
CPU: After vendor identify, caps: bfebfbff 20100000 00000000 00000000 0000641d 00000000 00000000
monitor/mwait feature present.
CPU: Trace cache: 12K uops, L1 D cache: 16K
CPU: L2 cache: 1024K
CPU: Physical Processor ID: 0
CPU: Processor Core ID: 1
CPU: After all inits, caps: bfebf3ff 20100000 00000000 00000180 0000641d 00000000 00000000
Intel machine check architecture supported.
Intel machine check reporting enabled on CPU#1.
CPU1: Intel P4/Xeon Extended MCE MSRs (24) available
CPU1: Thermal monitoring enabled
CPU1: Intel(R) Pentium(R) D CPU 2.80GHz stepping 04
Total of 2 processors activated (11176.39 BogoMIPS).
ENABLING IO-APIC IRQs
..TIMER: vector=0x31 apic1=0 pin1=2 apic2=-1 pin2=-1
checking TSC synchronization across 2 CPUs: passed.
Brought up 2 CPUs
sizeof(vma)=84 bytes
sizeof(page)=32 bytes
sizeof(inode)=424 bytes
sizeof(dentry)=148 bytes
sizeof(ext3inode)=600 bytes
sizeof(buffer_head)=52 bytes
sizeof(skbuff)=172 bytes
sizeof(task_struct)=1392 bytes
migration_cost=552
checking if image is initramfs... it is
Freeing initrd memory: 1568k freed
NET: Registered protocol family 16
ACPI: bus type pci registered
PCI: Using MMCONFIG
Setting up standard PCI resources
ACPI: Interpreter enabled
ACPI: Using IOAPIC for interrupt routing
ACPI: PCI Root Bridge [PCI0] (0000:00)
PCI: Probing PCI hardware (bus 00)
ACPI: Assume root bridge [\_SB_.PCI0] bus is 0
PCI: Ignoring BAR0-3 of IDE controller 0000:00:1f.1
Boot video device is 0000:01:00.0
PCI: Transparent bridge - 0000:00:1e.0
ACPI: PCI Interrupt Routing Table [\_SB_.PCI0._PRT]
ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.PCI4._PRT]
ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.PCI2._PRT]
ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.PCI1._PRT]
ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.PCI5._PRT]
ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.PCI6._PRT]
ACPI: PCI Interrupt Link [LNKA] (IRQs 3 4 5 6 7 9 10 *11 12 15)
ACPI: PCI Interrupt Link [LNKB] (IRQs 3 4 5 6 7 9 *10 11 12 15)
ACPI: PCI Interrupt Link [LNKC] (IRQs 3 *4 5 6 7 9 10 11 12 15)
ACPI: PCI Interrupt Link [LNKD] (IRQs 3 4 5 6 7 9 10 11 12 15) *0, disabled.
ACPI: PCI Interrupt Link [LNKE] (IRQs 3 4 5 6 7 9 *10 11 12 15)
ACPI: PCI Interrupt Link [LNKF] (IRQs 3 4 5 6 7 *9 10 11 12 15)
ACPI: PCI Interrupt Link [LNKG] (IRQs 3 4 *5 6 7 9 10 11 12 15)
ACPI: PCI Interrupt Link [LNKH] (IRQs *3 4 5 6 7 9 10 11 12 15)
Linux Plug and Play Support v0.97 (c) Adam Belay
pnp: PnP ACPI init
pnp: PnP ACPI: found 8 devices
usbcore: registered new driver usbfs
usbcore: registered new driver hub
PCI: Using ACPI for IRQ routing
PCI: If a device doesn't work, try "pci=routeirq".  If it helps, post a report
NetLabel: Initializing
NetLabel:  domain hash size = 128
NetLabel:  protocols = UNLABELED CIPSOv4
NetLabel:  unlabeled traffic allowed by default
pnp: 00:01: ioport range 0x800-0x85f could not be reserved
pnp: 00:01: ioport range 0xc00-0xc7f has been reserved
pnp: 00:01: ioport range 0x860-0x8ff has been reserved
pnp: 00:07: ioport range 0x100-0x1fe has been reserved
pnp: 00:07: ioport range 0x200-0x277 has been reserved
pnp: 00:07: ioport range 0x280-0x2e7 has been reserved
pnp: 00:07: ioport range 0x2e8-0x2ef has been reserved
pnp: 00:07: ioport range 0x2f0-0x2f7 has been reserved
pnp: 00:07: ioport range 0x2f8-0x2ff has been reserved
pnp: 00:07: ioport range 0x300-0x377 has been reserved
pnp: 00:07: ioport range 0x380-0x3bb has been reserved
PCI: Bridge: 0000:00:01.0
  IO window: disabled.
  MEM window: ed000000-efefffff
  PREFETCH window: d0000000-dfffffff
PCI: Bridge: 0000:00:1c.0
  IO window: disabled.
  MEM window: ecf00000-ecffffff
  PREFETCH window: disabled.
PCI: Bridge: 0000:00:1c.4
  IO window: disabled.
  MEM window: disabled.
  PREFETCH window: disabled.
PCI: Bridge: 0000:00:1c.5
  IO window: d000-dfff
  MEM window: ec800000-ecefffff
  PREFETCH window: disabled.
PCI: Bridge: 0000:00:1e.0
  IO window: c000-cfff
  MEM window: ec700000-ec7fffff
  PREFETCH window: disabled.
ACPI: PCI Interrupt 0000:00:01.0[A] -> GSI 16 (level, low) -> IRQ 169
PCI: Setting latency timer of device 0000:00:01.0 to 64
ACPI: PCI Interrupt 0000:00:1c.0[A] -> GSI 16 (level, low) -> IRQ 169
PCI: Setting latency timer of device 0000:00:1c.0 to 64
ACPI: PCI Interrupt 0000:00:1c.4[A] -> GSI 16 (level, low) -> IRQ 169
PCI: Setting latency timer of device 0000:00:1c.4 to 64
ACPI: PCI Interrupt 0000:00:1c.5[B] -> GSI 17 (level, low) -> IRQ 177
PCI: Setting latency timer of device 0000:00:1c.5 to 64
PCI: Setting latency timer of device 0000:00:1e.0 to 64
NET: Registered protocol family 2
IP route cache hash table entries: 32768 (order: 5, 131072 bytes)
TCP established hash table entries: 131072 (order: 9, 2621440 bytes)
TCP bind hash table entries: 65536 (order: 8, 1310720 bytes)
TCP: Hash tables configured (established 131072 bind 65536)
TCP reno registered
Simple Boot Flag at 0x7a set to 0x1
apm: BIOS version 1.2 Flags 0x03 (Driver version 1.16ac)
apm: disabled - APM is not SMP safe.
audit: initializing netlink socket (disabled)
audit(1165068790.959:1): initialized
highmem bounce pool size: 64 pages
Total HugeTLB memory allocated, 0
VFS: Disk quotas dquot_6.5.1
Dquot-cache hash table entries: 1024 (order 0, 4096 bytes)
SELinux:  Registering netfilter hooks
Initializing Cryptographic API
ksign: Installing public key data
Loading keyring
- Added public key CA06D81CB13FD94
- User ID: Red Hat, Inc. (Kernel Module GPG key)
io scheduler noop registered
io scheduler anticipatory registered
io scheduler deadline registered
io scheduler cfq registered (default)
PCI: Setting latency timer of device 0000:00:01.0 to 64
assign_interrupt_mode Found MSI capability
Allocate Port Service[0000:00:01.0:pcie00]
Allocate Port Service[0000:00:01.0:pcie03]
PCI: Setting latency timer of device 0000:00:1c.0 to 64
assign_interrupt_mode Found MSI capability
Allocate Port Service[0000:00:1c.0:pcie00]
Allocate Port Service[0000:00:1c.0:pcie02]
Allocate Port Service[0000:00:1c.0:pcie03]
PCI: Setting latency timer of device 0000:00:1c.4 to 64
assign_interrupt_mode Found MSI capability
Allocate Port Service[0000:00:1c.4:pcie00]
Allocate Port Service[0000:00:1c.4:pcie02]
Allocate Port Service[0000:00:1c.4:pcie03]
PCI: Setting latency timer of device 0000:00:1c.5 to 64
assign_interrupt_mode Found MSI capability
Allocate Port Service[0000:00:1c.5:pcie00]
Allocate Port Service[0000:00:1c.5:pcie02]
Allocate Port Service[0000:00:1c.5:pcie03]
pci_hotplug: PCI Hot Plug PCI Core version: 0.5
ACPI Exception (acpi_processor-0681): AE_NOT_FOUND, Processor Device is not present [20060707]
ACPI: Getting cpuindex for acpiid 0x3
ACPI Exception (acpi_processor-0681): AE_NOT_FOUND, Processor Device is not present [20060707]
ACPI: Getting cpuindex for acpiid 0x4
isapnp: Scanning for PnP cards...
isapnp: No Plug & Play device found
Real Time Clock Driver v1.12ac
Non-volatile memory driver v1.2
Linux agpgart interface v0.101 (c) Dave Jones
agpgart: Detected an Intel 945G Chipset.
agpgart: AGP aperture is 256M @ 0x0
Serial: 8250/16550 driver $Revision: 1.90 $ 4 ports, IRQ sharing enabled
ACPI: PCI Interrupt 0000:05:05.0[A] -> GSI 17 (level, low) -> IRQ 177
0000:05:05.0: ttyS0 at I/O 0xcc08 (irq = 177) is a 16450
0000:05:05.0: ttyS1 at I/O 0xcc10 (irq = 177) is a 8250
0000:05:05.0: ttyS2 at I/O 0xcc18 (irq = 177) is a 16450
0000:05:05.0: ttyS3 at I/O 0xcc20 (irq = 177) is a 8250
Couldn't register serial port 0000:05:05.0: -28
RAMDISK driver initialized: 16 RAM disks of 16384K size 4096 blocksize
Uniform Multi-Platform E-IDE driver Revision: 7.00alpha2
ide: Assuming 33MHz system bus speed for PIO modes; override with idebus=xx
ICH7: IDE controller at PCI slot 0000:00:1f.1
ACPI: PCI Interrupt 0000:00:1f.1[A] -> GSI 16 (level, low) -> IRQ 169
ICH7: chipset revision 1
ICH7: not 100% native mode: will probe irqs later
    ide0: BM-DMA at 0xffa0-0xffa7, BIOS settings: hda:DMA, hdb:DMA
Probing IDE interface ide0...
hda: SONY DVD-ROM DDU1615, ATAPI CD/DVD-ROM drive
hdb: HL-DT-ST DVD+/-RW GWA4164B, ATAPI CD/DVD-ROM drive
ide0 at 0x1f0-0x1f7,0x3f6 on irq 14
Probing IDE interface ide1...
ide-floppy driver 0.99.newide
usbcore: registered new driver libusual
usbcore: registered new driver hiddev
usbcore: registered new driver usbhid
drivers/usb/input/hid-core.c: v2.6:USB HID core driver
PNP: No PS/2 controller found. Probing ports directly.
serio: i8042 AUX port at 0x60,0x64 irq 12
serio: i8042 KBD port at 0x60,0x64 irq 1
mice: PS/2 mouse device common for all mice
md: md driver 0.90.3 MAX_MD_DEVS=256, MD_SB_DISKS=27
md: bitmap version 4.39
TCP bic registered
Initializing IPsec netlink socket
NET: Registered protocol family 1
NET: Registered protocol family 17
Using IPI No-Shortcut mode
ACPI: (supports S0 S1 S3 S4 S5)
Freeing unused kernel memory: 244k freed
Write protecting the kernel read-only data: 386k
Time: tsc clocksource has been installed.
USB Universal Host Controller Interface driver v3.0
ACPI: PCI Interrupt 0000:00:1d.0[A] -> GSI 21 (level, low) -> IRQ 225
PCI: Setting latency timer of device 0000:00:1d.0 to 64
uhci_hcd 0000:00:1d.0: UHCI Host Controller
uhci_hcd 0000:00:1d.0: new USB bus registered, assigned bus number 1
uhci_hcd 0000:00:1d.0: irq 225, io base 0x0000ff80
usb usb1: configuration #1 chosen from 1 choice
hub 1-0:1.0: USB hub found
hub 1-0:1.0: 2 ports detected
ACPI: PCI Interrupt 0000:00:1d.1[B] -> GSI 22 (level, low) -> IRQ 233
PCI: Setting latency timer of device 0000:00:1d.1 to 64
uhci_hcd 0000:00:1d.1: UHCI Host Controller
uhci_hcd 0000:00:1d.1: new USB bus registered, assigned bus number 2
uhci_hcd 0000:00:1d.1: irq 233, io base 0x0000ff60
usb usb2: configuration #1 chosen from 1 choice
hub 2-0:1.0: USB hub found
hub 2-0:1.0: 2 ports detected
ACPI: PCI Interrupt 0000:00:1d.2[C] -> GSI 18 (level, low) -> IRQ 50
PCI: Setting latency timer of device 0000:00:1d.2 to 64
uhci_hcd 0000:00:1d.2: UHCI Host Controller
uhci_hcd 0000:00:1d.2: new USB bus registered, assigned bus number 3
uhci_hcd 0000:00:1d.2: irq 50, io base 0x0000ff40
usb usb3: configuration #1 chosen from 1 choice
hub 3-0:1.0: USB hub found
hub 3-0:1.0: 2 ports detected
ACPI: PCI Interrupt 0000:00:1d.3[D] -> GSI 23 (level, low) -> IRQ 58
PCI: Setting latency timer of device 0000:00:1d.3 to 64
uhci_hcd 0000:00:1d.3: UHCI Host Controller
uhci_hcd 0000:00:1d.3: new USB bus registered, assigned bus number 4
uhci_hcd 0000:00:1d.3: irq 58, io base 0x0000ff20
usb usb4: configuration #1 chosen from 1 choice
hub 4-0:1.0: USB hub found
hub 4-0:1.0: 2 ports detected
usb 1-1: new full speed USB device using uhci_hcd and address 2
ohci_hcd: 2005 April 22 USB 1.1 'Open' Host Controller (OHCI) Driver (PCI)
ACPI: PCI Interrupt 0000:00:1d.7[A] -> GSI 21 (level, low) -> IRQ 225
PCI: Setting latency timer of device 0000:00:1d.7 to 64
ehci_hcd 0000:00:1d.7: EHCI Host Controller
ehci_hcd 0000:00:1d.7: new USB bus registered, assigned bus number 5
ehci_hcd 0000:00:1d.7: debug port 1
PCI: cache line size of 128 is not supported by device 0000:00:1d.7
ehci_hcd 0000:00:1d.7: irq 225, io mem 0xffa80800
ehci_hcd 0000:00:1d.7: USB 2.0 started, EHCI 1.00, driver 10 Dec 2004
usb usb5: configuration #1 chosen from 1 choice
hub 5-0:1.0: USB hub found
hub 5-0:1.0: 8 ports detected
usb 1-1: device descriptor read/all, error -71
SCSI subsystem initialized
libata version 2.00 loaded.
ahci 0000:00:1f.2: version 2.0
ACPI: PCI Interrupt 0000:00:1f.2[C] -> GSI 20 (level, low) -> IRQ 66
usb 5-2: new high speed USB device using ehci_hcd and address 3
usb 5-2: configuration #1 chosen from 1 choice
hub 5-2:1.0: USB hub found
hub 5-2:1.0: 4 ports detected
usb 5-3: new high speed USB device using ehci_hcd and address 4
PCI: Setting latency timer of device 0000:00:1f.2 to 64
ahci 0000:00:1f.2: AHCI 0001.0100 32 slots 4 ports 3 Gbps 0xf impl RAID mode
ahci 0000:00:1f.2: flags: 64bit ncq pm led clo pio slum part 
ata1: SATA max UDMA/133 cmd 0xF883AD00 ctl 0x0 bmdma 0x0 irq 74
ata2: SATA max UDMA/133 cmd 0xF883AD80 ctl 0x0 bmdma 0x0 irq 74
ata3: SATA max UDMA/133 cmd 0xF883AE00 ctl 0x0 bmdma 0x0 irq 74
ata4: SATA max UDMA/133 cmd 0xF883AE80 ctl 0x0 bmdma 0x0 irq 74
scsi0 : ahci
usb 5-3: configuration #1 chosen from 1 choice
libusual: request for usb-storage succeeded, but module is not present
usb 1-1: new full speed USB device using uhci_hcd and address 4
usb 1-1: configuration #1 chosen from 1 choice
hub 1-1:1.0: USB hub found
hub 1-1:1.0: 4 ports detected
ata1: SATA link up 3.0 Gbps (SStatus 123 SControl 300)
ata1.00: ATA-7, max UDMA/133, 312500000 sectors: LBA48 NCQ (depth 31/32)
ata1.00: ata1: dev 0 multi count 16
ata1.00: configured for UDMA/133
scsi1 : ahci
usb 5-2.2: new full speed USB device using ehci_hcd and address 5
ata2: SATA link down (SStatus 0 SControl 300)
scsi2 : ahci
usb 5-2.2: configuration #1 chosen from 1 choice
usb 5-2.4: new low speed USB device using ehci_hcd and address 6
usb 5-2.4: configuration #1 chosen from 1 choice
input: Logitech USB-PS/2 Trackball as /class/input/input0
input: USB HID v1.00 Mouse [Logitech USB-PS/2 Trackball] on usb-0000:00:1d.7-2.4
ata3: SATA link up 3.0 Gbps (SStatus 123 SControl 300)
ata3.00: ATA-7, max UDMA/133, 312500000 sectors: LBA48 NCQ (depth 31/32)
ata3.00: ata3: dev 0 multi count 16
ata3.00: configured for UDMA/133
scsi3 : ahci
usb 1-1.1: new low speed USB device using uhci_hcd and address 5
usb 1-1.1: configuration #1 chosen from 1 choice
input: Microsoft Natural Keyboard Pro as /class/input/input1
input: USB HID v1.10 Keyboard [Microsoft Natural Keyboard Pro] on usb-0000:00:1d.0-1.1
input: Microsoft Natural Keyboard Pro as /class/input/input2
input: USB HID v1.10 Device [Microsoft Natural Keyboard Pro] on usb-0000:00:1d.0-1.1
ata4: SATA link down (SStatus 0 SControl 300)
  Vendor: ATA       Model: ST3160828AS       Rev: 8.03
  Type:   Direct-Access                      ANSI SCSI revision: 05
SCSI device sda: 312500000 512-byte hdwr sectors (160000 MB)
sda: Write Protect is off
sda: Mode Sense: 00 3a 00 00
SCSI device sda: drive cache: write back
SCSI device sda: 312500000 512-byte hdwr sectors (160000 MB)
sda: Write Protect is off
sda: Mode Sense: 00 3a 00 00
SCSI device sda: drive cache: write back
 sda: sda1 sda2 sda3 sda4 < >
 sda: p3 exceeds device capacity
sd 0:0:0:0: Attached scsi disk sda
  Vendor: ATA       Model: ST3160828AS       Rev: 8.03
  Type:   Direct-Access                      ANSI SCSI revision: 05
SCSI device sdb: 312500000 512-byte hdwr sectors (160000 MB)
sdb: Write Protect is off
sdb: Mode Sense: 00 3a 00 00
SCSI device sdb: drive cache: write back
SCSI device sdb: 312500000 512-byte hdwr sectors (160000 MB)
sdb: Write Protect is off
sdb: Mode Sense: 00 3a 00 00
SCSI device sdb: drive cache: write back
 sdb: sdb1 sdb2 sdb3
sd 2:0:0:0: Attached scsi disk sdb
Initializing USB Mass Storage driver...
scsi4 : SCSI emulation for USB Mass Storage devices
usb-storage: device found at 4
usb-storage: waiting for device to settle before scanning
usbcore: registered new driver usb-storage
USB Mass Storage support registered.
  Vendor: TEAC      Model: USB   HS-CF Card  Rev: 4.00
  Type:   Direct-Access                      ANSI SCSI revision: 00
sd 4:0:0:0: Attached scsi removable disk sdc
  Vendor: TEAC      Model: USB   HS-xD/SM    Rev: 4.00
  Type:   Direct-Access                      ANSI SCSI revision: 00
sd 4:0:0:1: Attached scsi removable disk sdd
  Vendor: TEAC      Model: USB   HS-MS Card  Rev: 4.00
  Type:   Direct-Access                      ANSI SCSI revision: 00
sd 4:0:0:2: Attached scsi removable disk sde
  Vendor: TEAC      Model: USB   HS-SD Card  Rev: 4.00
  Type:   Direct-Access                      ANSI SCSI revision: 00
sd 4:0:0:3: Attached scsi removable disk sdf
usb-storage: device scan complete
device-mapper: ioctl: 4.7.0-ioctl (2006-06-24) initialised: dm-devel@redhat.com
kjournald starting.  Commit interval 5 seconds
EXT3-fs: mounted filesystem with ordered data mode.
SELinux:  Disabled at runtime.
SELinux:  Unregistering netfilter hooks
audit(1165068804.939:2): selinux=0 auid=4294967295
ACPI: PCI Interrupt 0000:00:1f.3[B] -> GSI 17 (level, low) -> IRQ 177
input: PC Speaker as /class/input/input3
hda: ATAPI 48X DVD-ROM drive, 254kB Cache, UDMA(33)
Uniform CD-ROM driver Revision: 3.20
hdb: ATAPI 48X DVD-ROM DVD-R CD-R/RW drive, 2048kB Cache, UDMA(33)
Floppy drive(s): fd0 is 1.44M
Intel(R) PRO/1000 Network Driver - version 7.1.9-k4-NAPI
Copyright (c) 1999-2006 Intel Corporation.
ACPI: PCI Interrupt 0000:04:00.0[A] -> GSI 17 (level, low) -> IRQ 177
PCI: Setting latency timer of device 0000:04:00.0 to 64
e1000: 0000:04:00.0: e1000_probe: (PCI Express:2.5Gb/s:Width x1) 00:12:3f:7c:c1:09
e1000: eth0: e1000_probe: Intel(R) PRO/1000 Network Connection
ACPI: PCI Interrupt 0000:00:1b.0[A] -> GSI 16 (level, low) -> IRQ 169
PCI: Setting latency timer of device 0000:00:1b.0 to 64
sd 0:0:0:0: Attached scsi generic sg0 type 0
sd 2:0:0:0: Attached scsi generic sg1 type 0
sd 4:0:0:0: Attached scsi generic sg2 type 0
sd 4:0:0:1: Attached scsi generic sg3 type 0
sd 4:0:0:2: Attached scsi generic sg4 type 0
sd 4:0:0:3: Attached scsi generic sg5 type 0
floppy0: no floppy controllers found
Floppy drive(s): fd0 is 1.44M
floppy0: no floppy controllers found
lp: driver loaded but no devices found
NET: Registered protocol family 10
lo: Disabled Privacy Extensions
IPv6 over IPv4 tunneling driver
ACPI: Power Button (FF) [PWRF]
ACPI: Power Button (CM) [VBTN]
ibm_acpi: ec object not found
md: Autodetecting RAID arrays.
md: autorun ...
md: ... autorun DONE.
device-mapper: multipath: version 1.0.4 loaded
EXT3 FS on dm-4, internal journal
Adding 2096440k swap on /dev/mapper/isw_dajahdfjii_ARRAYp6.  Priority:-1 extents:1 across:2096440k
ip6_tables: (C) 2000-2006 Netfilter Core Team
ip_tables: (C) 2000-2006 Netfilter Core Team
Netfilter messages via NETLINK v0.30.
ip_conntrack version 2.4 (8180 buckets, 65440 max) - 228 bytes per conntrack
process `sysctl' is using deprecated sysctl (syscall) net.ipv6.neigh.lo.base_reachable_time; Use net.ipv6.neigh.lo.base_reachable_time_ms instead.
ADDRCONF(NETDEV_UP): eth0: link is not ready
e1000: eth0: e1000_watchdog: NIC Link is Up 100 Mbps Full Duplex
e1000: eth0: e1000_watchdog: 10/100 speed: disabling TSO
ADDRCONF(NETDEV_CHANGE): eth0: link becomes ready
e1000: eth0: e1000_watchdog: NIC Link is Up 100 Mbps Full Duplex
e1000: eth0: e1000_watchdog: 10/100 speed: disabling TSO
Bluetooth: Core ver 2.10
NET: Registered protocol family 31
Bluetooth: HCI device and connection manager initialized
Bluetooth: HCI socket layer initialized
Bluetooth: L2CAP ver 2.8
Bluetooth: L2CAP socket layer initialized
Bluetooth: RFCOMM socket layer initialized
Bluetooth: RFCOMM TTY layer initialized
Bluetooth: RFCOMM ver 1.8
Bluetooth: HIDP (Human Interface Emulation) ver 1.1
eth0: no IPv6 routers present
Comment 1 Martin Stransky 2006-12-14 05:40:50 EST
Could you please check the latest drivers / packages? (ALSA 1.0.14rc1)
How-to is here:

http://people.redhat.com/stransky/alsa/

Note You need to log in before you can comment on or make changes to this bug.